 &CONTROL
   calculation     =  'relax',
   nstep           =  250,
   outdir          =  '/temp/matic/pw/H2O',
   pseudo_dir      =  '/net/terrace/home/matic/pw/pseudo',
   restart_mode    =  'from_scratch',
   wf_collect      =  .true.,
 /

 &SYSTEM
   A               =  15.0,
   assume_isolated =  'martyna-tuckerman',
   degauss         =  0.0000001,
   ecutrho         =  500.0,
   ecutwfc         =  50.0,
   ibrav           =  1,
   nat             =  3,
   nspin           =  1,
   ntyp            =  2,
   occupations     =  'smearing',
   smearing        =  'methfessel-paxton',
 /

 &ELECTRONS
   conv_thr        =  1d-7,
   electron_maxstep =  500,
   mixing_beta     =  0.3,
   mixing_mode     =  'plain',
 /

 &IONS
   upscale         =  100,
 /

ATOMIC_SPECIES 
  O    15.9994   O.pbe-n-kjpaw_psl.1.0.0.UPF 
  H    1.00794   H.pbe-rrkjus.UPF 


ATOMIC_POSITIONS angstrom
  O        1.052116291000   0.038041069000  -0.069061692000
  H        0.764893794000   0.015838828000  -1.000259574000
  H        2.025799915000   0.035430103000  -0.108997733000

K_POINTS gamma



